Eliminar páginas web
curl --request POST \
--url https://api.hubapi.com/cms/v3/pages/site-pages/batch/archive \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
"<string>"
]
}
'import requests
url = "https://api.hubapi.com/cms/v3/pages/site-pages/batch/archive"
payload = { "inputs": ["<string>"] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({inputs: ['<string>']})
};
fetch('https://api.hubapi.com/cms/v3/pages/site-pages/batch/archive', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Lote
Delete website pages
Eliminar un lote de páginas web como se especifica en el cuerpo de la solicitud. Nota: esto no es lo mismo que la función ‘archive’ del panel de control. Para realizar un archive del panel de control, envía una actualización normal con el campo archivedInDashboard establecido en true.
POST
/
cms
/
v3
/
pages
/
site-pages
/
batch
/
archive
Eliminar páginas web
Última modificación el 3 de abril de 2026
⌘I